# filepath: /home/bunker-admin/changemaker.lite/configs/cloudflare/tunnel-config.yml
# Cloudflare Tunnel Configuration
# Auto-generated by Changemaker Configuration Wizard

tunnel: fe0acd01-e83c-44a3-a8ff-c0d76eec8cc5 # e.g. 1234567890abcdef
credentials-file: /home/bunker-admin/.cloudflared/fe0acd01-e83c-44a3-a8ff-c0d76eec8cc5.json # e.g. /home/coder/.cloudflared/[insert tunnel number].json
ingress:

  - hostname: dashboard.lindalindsay.org
    service: http://localhost:3010

  - hostname: code.lindalindsay.org
    service: http://localhost:8888

  - hostname: listmonk.lindalindsay.org
    service: http://localhost:9000
    
  - hostname: docs.lindalindsay.org
    service: http://localhost:4000
    
  - hostname: blog.lindalindsay.org
    service: http://localhost:4001

  - hostname: lindalindsay.org
    service: http://localhost:8080
    
  - hostname: n8n.lindalindsay.org
    service: http://localhost:5678
    
  - hostname: db.lindalindsay.org
    service: http://localhost:8090

  - hostname: git.lindalindsay.org
    service: http://localhost:3030

  # Catch-all rule (required)
  - service: http_status:404
